<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'lti', language 'ro', version '2.3'.
 *
 * @package     lti
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accept'] = 'Acceptă';
$string['accept_grades'] = 'Acceptați notele din instrument';
$string['accept_grades_admin'] = 'Acceptați notele din instrument';
$string['action'] = 'Acțiune';
$string['active'] = 'Activ';
$string['activity'] = 'Activitate';
$string['addserver'] = 'Adăugați un nou server de încredere';
$string['allow'] = 'Permite';
$string['allowsetting'] = 'Permiteți instrumentului să stocheze 8K de setări în Moodle';
$string['always'] = 'Întotdeauna';
$string['basiclti'] = 'LTI';
$string['basiclti_in_new_window'] = 'Activitatea dumneavoastră s-a deschis într-o fereastră nouă';
$string['basicltifieldset'] = 'Set de câmpuri de exemplu personalizat';
$string['cannot_delete'] = 'Nu puteți șterge configurația acestui instrument.';
$string['cannot_edit'] = 'Nu este posibil să editați configurația acestui instrument.';
$string['comment'] = 'Comentariu';
$string['configpreferheight'] = 'Înălțime preferată implicită';
$string['configpreferwidget'] = 'Setați widgetul ca lansare implicită';
$string['configpreferwidth'] = 'Lățime preferată implicită';
$string['coursemisconf'] = 'Cursul este mal configurat';
$string['custom'] = 'Particularizați parametrii';
$string['custom_config'] = 'Utilizarea configurației personalizate a instrumentului';
$string['custominstr'] = 'Particularizați parametrii';
$string['debuglaunchoff'] = 'Lansare normală';
$string['debuglaunchon'] = 'Lansarea depanării';
$string['default'] = 'Implicit';
$string['delegate'] = 'Delegare profesor';
$string['delete'] = 'Ștergeți';
$string['display_description'] = 'Afișează descrierea activității la lansare';
$string['display_description_help'] = 'Dacă este selectată, descrierea activității (specificată mai sus) se va afișa deasupra conținutului furnizorului de instrumente.

Descrierea poate fi utilizată pentru a oferi instrucțiuni suplimentare pentru lansatoarele instrumentului, dar nu este necesară.

Descrierea nu este afișată niciodată când containerul de lansare al instrumentului se află într-o fereastră nouă.';
$string['display_name'] = 'Afișați numele activității la lansare';
$string['display_name_help'] = 'Dacă este selectat, numele activității (specificat mai sus) se va afișa deasupra conținutului furnizorului de instrumente.

Este posibil ca furnizorul de instrumente să afișeze și titlul. Această opțiune poate împiedica titlul activității
fiind afișat de două ori.

Titlul nu este afișat niciodată când containerul de lansare al instrumentului se află într-o fereastră nouă.';
$string['donot'] = 'Nu trimite';
$string['donotaccept'] = 'Nu accepta';
$string['donotallow'] = 'Nu permite';
$string['embed'] = 'Încorporat';
$string['embed_no_blocks'] = 'Încorporați, fără blocuri';
$string['enableemailnotification'] = 'Trimiteți e-mailuri de notificare';
$string['enableemailnotification_help'] = 'Dacă este activat, elevii vor primi notificări prin e-mail atunci când trimiterile lor de instrumente sunt notate.';
$string['errormisconfig'] = 'Instrument neconfigurat. Vă rugăm să cereți administratorului Moodle să repare configurația instrumentului.';
$string['failedtoconnect'] = 'Moodle nu a putut comunica cu sistemul "{$a}"';
$string['filter_basiclti_configlink'] = 'Configurați site-urile preferate și parolele acestora';
$string['filter_basiclti_password'] = 'Parola este obligatorie';
$string['filterconfig'] = 'Administrare LTI';
$string['filtername'] = 'LTI';
$string['fixexistingconf'] = 'Utilizați o configurație existentă pentru instanța configurată greșit';
$string['fixnewconf'] = 'Definiți o nouă configurație pentru instanța configurată greșit';
$string['force_ssl'] = 'Forțează SSL';
$string['force_ssl_help'] = 'Selectarea acestei opțiuni forțează toate lansările către acest furnizor de instrumente să utilizeze SSL.

În plus, toate cererile de servicii web de la furnizorul de instrumente vor utiliza SSL.

Dacă utilizați această opțiune, confirmați că acest site Moodle și furnizorul de instrumente acceptă SSL.';
$string['forced_help'] = 'Această setare a fost forțată într-o configurație a instrumentului la nivel de curs sau de site. Este posibil să nu o modificați din această interfață.';
$string['icon_url'] = 'URL pictogramă';
$string['icon_url_help'] = 'URL-ul pictogramei permite modificarea pictogramei care apare în lista cursurilor pentru această activitate. În loc să folosiți valoarea implicită
Pictograma LTI, poate fi specificată o pictogramă care transmite tipul de activitate.';
$string['id'] = 'id';
$string['invalidid'] = 'ID LTI a fost incorect';
$string['launch_in_popup'] = 'Lansați instrumentul într-o fereastră pop-up';
$string['lti'] = 'LTI';
$string['lti_errormsg'] = 'Instrumentul a returnat următorul mesaj de eroare: „{$a}”';
$string['lti_launch_error_tool_request'] = '<p>
Pentru a trimite o cerere pentru ca un administrator să finalizeze configurarea instrumentului, faceți clic pe <a href="{$a->admin_request_url} "target =" _ top "> aici </a>.
</p>';
$string['lti_tool_request_added'] = 'Cererea de configurare a instrumentului a fost trimisă cu succes. Poate fi necesar să contactați un administrator pentru a finaliza configurarea instrumentului.';
$string['lti_tool_request_existing'] = 'O configurație a instrumentului pentru domeniul instrumentului a fost deja trimisă.';
$string['main_admin'] = 'Ajutor general';
$string['miscellaneous'] = 'Diverse';
$string['misconfiguredtools'] = 'Au fost detectate instanțe neconfigurate ale instrumentului';
$string['missingparameterserror'] = 'Pagina este greșit configurată: „{$a}”';
$string['module_class_type'] = 'Tipul modulului Moodle';
$string['modulename'] = 'Instrument extern';
$string['modulename_help'] = 'Modulul de activitate a instrumentului extern permite elevilor să interacționeze cu resursele de învățare și activitățile de pe alte site-uri web. De exemplu, un instrument extern ar putea oferi acces la un nou tip de activitate sau materiale de învățare de la un editor.

Pentru a crea o activitate externă de instrumente, este necesar un furnizor de instrumente care acceptă LTI (Learning Tools Interoperability). Un profesor poate crea o activitate de instrument extern sau poate folosi un instrument configurat de administratorul site-ului.

Activitățile instrumentului extern diferă de resursele URL în câteva moduri:

* Instrumentele externe sunt conștiente de context, adică au acces la informații despre utilizatorul care a lansat instrumentul, cum ar fi instituția, cursul și numele
* Instrumentele externe acceptă citirea, actualizarea și ștergerea notelor asociate instanței de activitate
* Configurațiile externe ale instrumentelor creează o relație de încredere între site-ul dvs. și furnizorul de instrumente, permițând o comunicare sigură între aceștia';
$string['modulename_link'] = 'mod/lti/view';
$string['modulenamepluralformatted'] = 'Instanțe LTI';
$string['never'] = 'Niciodată';
$string['new_window'] = 'Fereastră nouă';
$string['noattempts'] = 'Nu s-au făcut încercări cu această instanță a instrumentului';
$string['noservers'] = 'Nu s-au găsit servere';
$string['noviewusers'] = 'Niciun utilizator nu a fost găsit cu permisiuni pentru a utiliza acest instrument';
$string['optionalsettings'] = 'Setări opționale';
$string['organization'] = 'Detalii în legătură cu organizația';
$string['organizationid'] = 'ID-ul organizației';
$string['organizationurl'] = 'URL-ul organizației';
$string['organizationurl_help'] = 'Adresa URL de bază a acestei instanțe Moodle.

Dacă acest câmp este lăsat necompletat, va fi utilizată o valoare implicită pe baza configurației site-ului.';
$string['pagesize'] = 'Trimiteri afișate pe pagină';
$string['password_admin_help'] = 'Secretul partajat poate fi gândit ca o parolă utilizată pentru autentificarea accesului la instrument. Ar trebui furnizat
împreună cu cheia de consum de la furnizorul de instrumente.

Instrumente care nu necesită comunicare sigură de la Moodle și nu oferă servicii suplimentare (cum ar fi raportarea calificărilor)
s-ar putea să nu necesite un secret comun.';
$string['password_help'] = 'Pentru instrumentele preconfigurate, nu este necesar să introduceți un secret partajat aici, deoarece secretul partajat va fi
furnizate ca parte a procesului de configurare.

Acest câmp trebuie introdus dacă se creează un link către un furnizor de instrumente care nu este deja configurat.
Dacă furnizorul de instrumente trebuie utilizat de mai multe ori în acest curs, adăugarea unei configurații a instrumentului de curs este o idee bună.

Secretul partajat poate fi gândit ca o parolă utilizată pentru autentificarea accesului la instrument. Ar trebui furnizat
împreună cu cheia de consum de la furnizorul de instrumente.

Instrumente care nu necesită comunicare sigură de la Moodle și nu oferă servicii suplimentare (cum ar fi raportarea calificărilor)
s-ar putea să nu necesite un secret comun.';
$string['pending'] = 'În progres';
$string['press_to_submit'] = 'Apăsați pentru a lansa această activitate';
$string['privacy'] = 'Confidențialitate';
$string['quickgrade'] = 'Permiteți clasificarea rapidă';
$string['quickgrade_help'] = 'Dacă este activată, mai multe instrumente pot fi clasificate pe o singură pagină. Adăugați note și comentarii, apoi faceți clic pe butonul „Salvați toate feedback-urile mele” pentru a salva toate modificările pentru pagina respectivă.';
$string['redirect'] = 'Veți fi redirecționat în câteva secunde. Dacă nu sunteți, apăsați butonul.';
$string['reject'] = 'Respinge';
$string['rejected'] = 'Respins';
$string['resource'] = 'Resursă';
$string['resourcekey_admin_help'] = 'Cheia de consum poate fi gândită ca un nume de utilizator utilizat pentru autentificarea accesului la instrument.
Poate fi folosit de furnizorul de instrumente pentru a identifica în mod unic site-ul Moodle de pe care utilizatorii se lansează în instrument.

Cheia de consum trebuie furnizată de furnizorul de instrumente. Metoda de a obține o cheie de consum variază între
furnizorii de instrumente. Poate fi un proces automat sau poate necesita un dialog cu furnizorul de instrumente.

Instrumente care nu necesită comunicare sigură de la Moodle și nu oferă servicii suplimentare (cum ar fi raportarea calificărilor)
s-ar putea să nu necesite o cheie de resursă.';
$string['resourcekey_help'] = 'Pentru instrumentele preconfigurate, nu este necesar să introduceți o cheie de resursă aici, deoarece va fi cheia de consum
furnizate ca parte a procesului de configurare.

Acest câmp trebuie introdus dacă se creează un link către un furnizor de instrumente care nu este deja configurat.
Dacă furnizorul de instrumente trebuie utilizat de mai multe ori în acest curs, adăugarea unei configurații a instrumentului de curs este o idee bună.

Cheia de consum poate fi gândită ca un nume de utilizator utilizat pentru autentificarea accesului la instrument.
Poate fi folosit de furnizorul de instrumente pentru a identifica în mod unic site-ul Moodle de pe care utilizatorii se lansează în instrument.

Cheia de consum trebuie furnizată de furnizorul de instrumente. Metoda de a obține o cheie de consum variază între
furnizorii de instrumente. Poate fi un proces automat sau poate necesita un dialog cu furnizorul de instrumente.

Instrumente care nu necesită comunicare sigură de la Moodle și nu oferă servicii suplimentare (cum ar fi raportarea calificărilor)
s-ar putea să nu necesite o cheie de resursă.';
$string['resourceurl'] = 'Adresa URL a resursei';
$string['return_to_course'] = 'Faceți clic pe <a href="{$a->link} "target ="_ top "> aici </a> pentru a reveni la curs.';
$string['saveallfeedback'] = 'Salvează tot feedback-ul meu';
$string['send'] = 'Trimite';
$string['share_email'] = 'Distribuiți e-mailul lansatorului cu instrumentul';
$string['share_email_admin'] = 'Distribuiți e-mailul lansatorului cu instrumentul';
$string['share_email_admin_help'] = 'Specificați dacă adresa de e-mail a utilizatorului care lansează instrumentul va fi partajată furnizorului de instrumente.
Furnizorul de instrumente poate avea nevoie de adresele de e-mail ale lansatorului pentru a distinge utilizatorii cu același nume în interfața de utilizare sau pentru a trimite e-mailuri
utilizatorilor pe baza acțiunilor din cadrul instrumentului.';
$string['share_name'] = 'Distribuiți numele lansatorului cu instrumentul';
$string['share_name_admin'] = 'Distribuiți numele lansatorului cu instrumentul';
$string['share_name_admin_help'] = 'Specificați dacă numele complet al utilizatorului care lansează instrumentul trebuie distribuit furnizorului de instrumente.
Este posibil ca furnizorul de instrumente să aibă nevoie de numele lansatorilor pentru a afișa informații semnificative în cadrul instrumentului.';
$string['share_roster'] = 'Permiteți instrumentului să acceseze lista acestui curs';
$string['share_roster_admin'] = 'Instrumentul poate accesa lista de cursuri';
$string['size'] = 'Parametrii de dimensiune';
$string['submission'] = 'Depunere';
$string['tool_config_not_found'] = 'Configurarea instrumentului nu a fost găsită pentru această adresă URL.';
$string['types'] = 'Tipuri';
$string['update'] = 'Actualizează';
$string['using_tool_configuration'] = 'Utilizarea configurării instrumentului:';
$string['validurl'] = 'Un URL valid trebuie să înceapă cu http(s)://';
$string['viewsubmissions'] = 'Vizualizați trimiterile și ecranul de notare';
